uuid: 3fe60077-1da2-4e8e-83b0-e6c7c662a474
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.profile_event.list
    - field.field.profile_event.profile_event.field_content
    - field.field.profile_event.profile_event.field_stats_cup_product_id
  module:
    - content_entity_builder
    - datetime
    - entity_reference_revisions
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: profile_event.profile_event.list
targetEntityType: profile_event
bundle: profile_event
mode: list
content:
  date_end_format:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  date_end_value:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 0
    region: content
  date_label:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: milestone
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  cwrc_id: true
  date_format: true
  date_value: true
  field_stats_cup_product_id: true
  is_milestone: true
  profile: true
  relevance: true
  search_api_excerpt: true
  status: true
  title: true
  type: true
